/* ---------------------------------
*   HEADER
---------- */
header .header-top{
    padding-top: 0px;
    padding-bottom: 0px;
}
header .header-top #desktop_logo{
    padding-top: 8px;
    padding-bottom: 6px;
}
header .header-top #desktop_logo img.logo.img-fluid{
    width: 100px;
}
header .header-top .col-header-right .header-btn-w{
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;
}
header .header-top .col-header-right #ps-shoppingcart,
#mobile-header #mobile-cart-toogle{
    background: #2da231;
    border-radius: 50%;
}
#header #header-user-btn{
    margin-right: 5px;
}
/* ---------------------------------
*   HEADER | BTN
---------------- */
#header #ps-shoppingcart-wrapper #blockcart,
#header #header-user-btn .header-user-btn,
#header #header-search-btn #header-search-btn-drop{
    position: absolute;
    top: 7px;
    left: 7px;
    line-height: 20px;
}
#header #ps-shoppingcart-wrapper .fa-shopping-bag::before,
#header .ps-shoppingcart .fa-shopping-bag::before {
    margin: -1px 0px 0px -1px;
    content: "";
    display: block;
    width: 28px;
    height: 28px;
    background: url(../img/cart.png);
    background-size: auto;
    background-size: contain !important;
}
#header #header-user-btn .fa-user::before,
#header .col-mobile-btn-account .fa-user::before {
    content: "";
    display: block;
    width: 28px;
    height: 28px;
    background: url(../img/user.png);
    background-size: auto;
    background-size: contain !important;
}
#header #header-search-btn .fa-search::before,
#header #mobile-btn-search .fa-search::before{
    content: "";
    display: block;
    width: 28px;
    height: 28px;
    background: url(../img/search.png);
    background-size: auto;
    background-size: contain !important;
}
#header .ps-shoppingcart .cart-products-count-btn{
    top: 9px;
    right: 4px;
    background: transparent;
    color: #fff;
}
#header .col-mobile-btn-menu .fa-bars::before {
    content: "";
    display: block;
    width: 28px;
    height: 28px;
    background: url(../img/menu-mobile.png);
    background-size: auto;
    background-size: contain !important;
}
/* ---------------------------------
*   CONTENT
----------- */
#index #wrapper{
    padding-top: 0px;
    padding-bottom: 0px;
}
#wrapper .breadcrumb{
    margin-bottom: 60px;
}
#main-page-content .btn.btn-primary,
#main-page-content .btn.btn-secondary,
.btn.btn-primary,
.btn.btn-secondary{
    padding: 8px 15px;
    border-radius: 20px;
}
ul.product-flags{
    display: none;
}
ul.product-flags li.product-flag{
    border-radius: 20px;
}
/* ---------------------------------
*   SECTION INFO
---------------- */
.section-info{
    margin-top: -40px;
    padding: 15px 0px 15px 0px;
    background: #fff;
    box-shadow: 1px 1px 5px rgba(0,0,0,.1);
}
.section-info .elementor-icon-box-description p{
    margin-bottom: 0px;
}
/* ---------------------------------
*   SECTION CATEGORY
-------------------- */
.section-category .elementor-image-box-wrapper{
    position: relative;
}
.column-category .elementor-widget-wrap{
    padding: 30px;
}
.column-category.green .elementor-widget-wrap{
    background: #2da231;
}
.column-category.green2 .elementor-widget-wrap{
    background: #42af98;
}
.column-category.violet .elementor-widget-wrap{
    background: #743589;
}
.section-category .elementor-button-link{
    background: transparent;
}
.section-category .elementor-col-66 .elementor-widget.elementor-widget-prestashop-widget-ProductsList,
.section-category .elementor-col-66 .elementor-widget-container,
.section-category .elementor-col-66 .elementor-widget-container .elementor-products,
.section-category .elementor-col-66 .elementor-widget-container .elementor-products .products.row.products-grid,
.section-category .elementor-col-66 .elementor-widget-container .elementor-products .products.row.products-grid .js-product-miniature-wrapper {
    height: 100%;
}
.section-category .elementor-col-66 .elementor-widget-container .elementor-products .products.row.products-grid .js-product-miniature-wrapper{
    padding-top: 0px;
    padding-bottom: 0px;
}
.section-category .elementor-col-66 .elementor-widget-container .elementor-products .products.row.products-grid{
    margin-top: 0px;
}
/* ---------------------------------
*   PRODUCT MINIATURE
---------------------- */
article.product-miniature{
    padding-bottom: 40px;
    border: 1px solid #f5f5f5;
}
article.product-miniature .product-add-cart{
    position: absolute;
    left: 0px;
    bottom: -15px;
    width: 100%;
}
article.product-miniature .product-add-cart button.add-to-cart,
article.product-miniature .product-add-cart a.btn-product-list{
    display: inline-block;
    width: 40px;
    height: 40px;
    background: #fff;
    border-bottom: 1px solid #f5f5f5;
    border-radius: 50%;
    transition: .3s;
}
article.product-miniature .product-add-cart a.btn-product-list{
    margin-bottom: -32px;
}
article.product-miniature .product-add-cart button.add-to-cart span,
article.product-miniature .product-add-cart a.btn-product-list span{
    display: none;
}
article.product-miniature .product-add-cart button.add-to-cart .fa-shopping-bag::before,
article.product-miniature .product-add-cart a.btn-product-list .fa-eye::before {
    margin-left: -8px;
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    background-size: auto;
    background-size: contain !important;
}
article.product-miniature .product-add-cart button.add-to-cart .fa-shopping-bag::before{
    margin-top: -1px;
    background: url(../img/cart-green.png);
}
article.product-miniature .product-add-cart a.btn-product-list .fa-eye::before{
    margin-top: -1px;
    background: url(../img/view.png);
}
article.product-miniature:hover,
article.product-miniature:hover .product-add-cart button.add-to-cart,
article.product-miniature:hover .product-add-cart a.btn-product-list{
    box-shadow: 0px 0px 2px rgba(0,0,0,.1);
}
article.product-miniature:hover .product-add-cart button.add-to-cart,
article.product-miniature:hover .product-add-cart a.btn-product-list{
    box-shadow: 0px 2px 2px rgba(0,0,0,.1);
}
article.product-miniature .product-add-cart a.btn-product-list i{
    color: #2da231;
}
article.product-miniature .product-title{
    padding: 6px 0px 14px 0px !important;
    font-weight: 700;
}
article.product-miniature .product-title a{
    color: #202020;
}
article.product-miniature .product-price{
    font-size: 18px;
    color: #202020;
}
/* ---------------------------------
*   PRODUCT MINIATURE | LIST
---------------------------- */
article.product-miniature.product-miniature-list .product-reference{
    display: none;
}
article.product-miniature.product-miniature-list .product-title a{
    font-size: 20px;
    font-weight: 500;
}
article.product-miniature.product-miniature-list .col-buy{
    border-left: 1px solid #f5f5f5;
    width: 170px;
}
article.product-miniature.product-miniature-list .col-buy .product-functional-buttons{
    display: none;
}
article.product-miniature.product-miniature-list .col-buy .product-price-and-shipping{
    text-align: center;
}
article.product-miniature.product-miniature-list .col-buy .input-group-add-cart{
    margin-top: 20px;
    flex-direction: column;
}
article.product-miniature.product-miniature-list .col-buy .input-group-add-cart .input-qty{
    margin-bottom: 10px;
    padding: 5px 0px;
    width: 100%;
    max-width: 100%;
    border-radius: 20px;
}
article.product-miniature.product-miniature-list button.add-to-cart,
article.product-miniature.product-miniature-list a.btn-product-list {
    margin-bottom: -28px;
    display: inline-block;
    width: 100%;
    height: 40px;
    background: #2da231;
    color: #fff;
    border: none !important;
    border-radius: 20px;
    transition: .3s;
}
article.product-miniature.product-miniature-list button.add-to-cart .fa-shopping-bag,
article.product-miniature.product-miniature-list a.btn-product-list .fa-eye{
    display: none;
}
article.product-miniature.product-miniature-list .product-add-cart button.add-to-cart span,
article.product-miniature.product-miniature-list .product-add-cart a.btn-product-list span {
    display: block;
}
/* ---------------------------------
*   FOOTER
----------- */
footer #footer-container-main{
    padding-bottom: 10px;
}
footer #iqithtmlandbanners-block-2{
    padding-right: 60px;
    flex: 25%;
    order: 0;
}
footer .block-iqitcontactpage{
    flex: 25%;
    order: 2;
}
footer .block-iqitlinksmanager-1{
    flex: 25%;
    order: 1;
}
footer .col-12.col-md-auto{
    flex: 25%;
    order: 4;
}
footer #iqithtmlandbanners-block-2 .block-title{
    display: none;
}
footer #iqithtmlandbanners-block-2 img{
    width: 110px;
}
footer .block-iqitcontactpage hr{
    display: none;
}
footer .block-iqitcontactpage strong{
    padding-left: 20px;
    color: #2da231;
}
footer#footer .block-newsletter .block-title{
    margin-bottom: 0px;
}
#footer-copyrights .copyright-img{
    margin-left: 15px;
    margin-right: 15px;
    padding: 22px 0px 5px 0px;
    border-top: 1px solid #eee;
}
footer ul.social-links li a{
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 42px;
    text-align: center;
    color: #fff !important;
    transition: .3s;
}
footer ul.social-links li.facebook a{
    background: #2b559f;
    line-height: 43px;
}
footer ul.social-links li.youtube a{
    background: #f21616;
}
footer ul.social-links li.youtube a .fa-youtube::before {
    content: "\f16a";
}
footer ul.social-links li.instagram a{
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
footer ul.social-links li a:hover{
    background: #fff !important;
}
/* ---------------------------------
*   CATEGORY PAGE
----------------- */
#js-product-list-top{
    border: none;
}
#js-product-list-top .view-switcher a.js-search-link{
    padding: 3px 6px 1px 6px;
    border: solid 1px #e3e3e3;
}
#js-product-list-top .view-switcher a.current.js-search-link{
    background: #2da231;
    border: solid 1px #2da231;
    color: #fff;
}
/* ---------------------------------
*   CATEGORY PAGE | LEFT
------------------------- */
#left-column{
    padding-top: 92px;
}
#left-column .block.block-categories,
#left-column #search_filters aside.facet{
    margin-bottom: 20px;
}
#left-column #search_filters aside.facet{
    /*padding-top: 20px;
    border-top: 1px solid #f5f5f5;*/
}
#left-column .block-title{
    border-bottom: none;
    font-size: 18px;
    color: #202020;
    text-transform: uppercase;
}
/* ---------------------------------
*   PRODUCT PAGE
----------------- */
#product .product-cover .product-images-large{
    padding: 10px 10px 5px 10px;
}
#product .col-product-info .product-additional-info,
#product .col-product-info .product_header_container{
    border-top: none;
    border-bottom: none;
}
#product .col-product-info .product_header_container {
    margin-bottom: 18px;
    display: flex;
    flex-wrap: wrap;
}
#product .col-product-info .product_header_container .h1.page-title{
    margin-bottom: 25px;
    flex: 0 0 60%;
    order: 0;
    font-weight: 500;
    line-height: 28px;
}
#product .col-product-info .product-manufacturer{
    flex: 0 0 40%;
    order: 1;
    text-align: right;
}
#product .product_header_container .product-prices {
    flex: 0 0 100%;
    order: 2;
    text-align: left;
}
#product .product_header_container .badge-product,
#product .product_header_container .product-reference {
    width: 100%;
}
#product .product_header_container .product-prices div {
    display: inline-block;
}
#product .product_header_container .product-price {
    font-size: 28px;
    font-weight: 500;
    color: #2da231;
    line-height: 28px;
}
#product .product_header_container .tax-shipping-delivery-label{
    font-size: 16px;
}
#product .product_header_container .product-reference{
    display: none !important;
    margin-top: 12px;
}
/**/
#product .product-actions{
    margin-top: 25px;
}
#product .product-actions .add-to-cart{
    border-radius: 25px;
}
#product .product-actions .add-to-cart i.fa.fa-shopping-bag{
    display: none;
}
#product .product-actions .qty .input-group > .custom-select:not(:first-child),
#product .product-actions .qty .input-group > .form-control:not(:first-child) {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#product .product-actions .qty .input-group-btn-vertical button.bootstrap-touchspin-up{
    border-top-right-radius: 5px;
}
#product .product-actions .qty .input-group-btn-vertical button.bootstrap-touchspin-down{
    border-bottom-right-radius: 5px;
}
#product .social-sharing li a{
    padding: 0px 0px;
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    text-align: center;
    background: #2b559f;
    color: #fff;
    line-height: 33px;
}
#product .social-sharing ul > li:first-child{
    padding-left: 0px;
}
/**/
#product #product-infos-tabs{
    border-bottom: none;
}
#product #product-infos-tabs.nav-tabs .nav-link{
    position: relative;
}
#product #product-infos-tabs.nav-tabs .nav-item {
    margin-right: 40px;
}
#product #product-infos-tabs.nav-tabs .nav-link::before{
    content: '';
    display: block;
    width: 1px;
    height: 12px;
    background: #ddd;
    position: absolute;
    top: 5px;
    right: -22px;
}
#product #product-infos-tabs.nav-tabs .nav-item:last-child .nav-link::before{
    display: none;
}
#product #product-infos-tabs.nav-tabs .nav-link.active,
#product #product-infos-tabs.nav-tabs .nav-link:hover,
#product #product-infos-tabs.nav-tabs .nav-link:focus {
    border-bottom: solid 2px #2da231;
}
.product-ingridients {
    margin: 30px 0px;
    padding: 15px;
    border: 1px solid #f5f5f5;
    background: #fdfdfd;
}
.product-ingridients span.title{
    margin-bottom: 12px;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color: #202020;
}
#product .product-information .rte-content p,
#product .product-information .rte-content span,
#product .product-ingridients .product-description .rte-content p,
#product .product-ingridients .product-description .rte-content span{
    font-family: 'Karla', sans-serif !important;
    font-size: 14px !important;
    color: #777 !important;
    line-height: 22px;
}
/**/
#product .product-accessories h2.elementor-heading-title{
    display: block;
    position: relative;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
}
#product .product-accessories h2.elementor-heading-title span{
    padding: 4px 8px;
    display: inline-block;
    background: #743589;
    position: relative;
}
#product .product-accessories h2.elementor-heading-title::before{
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    background: #743589;
    position: absolute;
    top: 18px;
    left: 0px;
}
#product .product-accessories .slick-list{
    padding-left: 0px;
    padding-right: 0px;
}
/* ---------------------------------
*   CONTACT CART
----------------- */
#contact .contact-page-info .contact-rich strong,
#contact .contact-form h4{
    display: none;
}
#contact section.form-fields{
    margin-top: -15px;
}

/* ---------------------------------
*   HEADER CART
----------------- */
#blockcart-content .cart-products > li{
    margin-bottom: 0px;
    border-bottom: none;
}
#blockcart-content .cart-products > li .col-info a{
    color: #202020;
    font-weight: 700;
}
#blockcart-content .cart-products > li .col-info > span:last-child{
    color: #2da231;
    font-weight: 700;
}
#blockcart-content .cart-subtotals{
    border-top: 1px solid #f5f5f5;
    font-size: 16px;
    font-weight: 700;
    color: #2da231;
}
/* ---------------------------------
*   PANIER PAGE
---------------- */
#cart #wrapper nav.breadcrumb,
#checkout #wrapper nav.breadcrumb,
#password #wrapper nav.breadcrumb,
#authentication #wrapper nav.breadcrumb{
    display: block;
}
#cart .cart-item-header{
    background: #f8f8f8;
    border: 1px solid hsla(0,0%,63%,.25);
    color: #2da231;
}
#cart .cart-item .input-group > .custom-select:not(:first-child),
#cart .cart-item .input-group > .form-control:not(:first-child) {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#cart .cart-item .input-group-btn-vertical button.bootstrap-touchspin-up{
    border-top-right-radius: 5px;
}
#cart .cart-item .input-group-btn-vertical button.bootstrap-touchspin-down{
    border-bottom-right-radius: 5px;
}
#cart .cart-item .product-line-info a{
    color: #202020;
    font-weight: 700;
}
#cart .card.cart-summary .cart-detailed-totals > hr:last-child{
    display: none;
}
#cart .card.cart-summary .card-body.cart-summary-totals .cart-total,
#checkout .card.cart-summary .card-body.cart-summary-totals .cart-total{
    color: #202020;
    font-size: 16px;
    font-weight: 700;
}
/* ---------------------------------
*   LOGIN PAGE
---------------- */
#authentication #content,
#authentication hr{
    border: none;
    width: 420px;
}
#authentication #login-form .col-md-2,
#authentication #login-form .col-md-8,
#authentication #customer-form .col-md-2,
#authentication #customer-form .col-md-8{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
#authentication #customer-form .col-md-2.form-control-comment{
    padding-top: 0px;
    padding-bottoms: 0px;
}

@media (max-width: 1200px) and (min-width: 991px){
    #header #ps-shoppingcart-wrapper .fa-shopping-bag::before,
    #header .ps-shoppingcart .fa-shopping-bag::before{
        margin-top: -1px;
        margin-left: -1px;
    }
    #header .ps-shoppingcart .cart-products-count-btn {
        top: 9px;
        right: 4px;
    }
    .column-category .elementor-widget-wrap {
        padding: 15px;
    }
    .column-category .elementor-image-box-title{
        font-size: 22px !important;
        line-height: 22px;
    }
    #product .col-product-info .product_header_container .h1.page-title,
    #product .product_header_container .product-price{
        line-height: 28px;
        font-size: 22px;
    }
}
@media (max-width: 991px) and (min-width: 769px){
    #mobile-header .mobile-main-bar{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    #mobile-header #mobile-cart-toogle{
        margin-top: 2px;
        padding: 0px 5px;
    }
    #header .ps-shoppingcart .fa-shopping-bag::before {
        margin: 4px 0px 0px 0px;
    }
    #header .ps-shoppingcart .cart-products-count-btn {
        top: 14px;
        right: 5px;
    }
    #header .col-mobile-btn-menu .m-nav-btn,
    #header #mobile-btn-search .m-nav-btn,
    #mobile-header .col-mobile-btn-account .m-nav-btn{
        margin-top: 7px;
    }
    .col-mobile-logo img{
        width: 90px;
    }
    /**/
    .section-info {
        padding: 10px 0px 10px 0px;
    }
    /**/
    #index .section-category{
        padding: 60px 0px 60px 0px;
    }
    .column-category .elementor-widget-wrap {
        padding: 12px;
    }
    .column-category .elementor-image-box-title{
        font-size: 18px !important;
        line-height: 18px;
    }
    .section-category .elementor-image-box-description{
        display: none;
    }
    /**/
    article.product-miniature {
        padding-bottom: 22px;
    }
    article.product-miniature .product-add-cart a.btn-product-list {
        margin-bottom: -23px;
    }
    /**/
    footer#footer .block-iqitcontactpage .block-content strong{
        display: none;
    }
    footer #iqithtmlandbanners-block-2 {
        padding-right: 10px;
    }
    /**/
    #left-column {
        padding-top: 88px;
    }
    /**/
    #product .col-product-info .product_header_container .h1.page-title,
    #product .product_header_container .product-price{
        line-height: 22px;
        font-size: 18px;
    }
    article.product-miniature .product-add-cart button.add-to-cart span,
    article.product-miniature .product-add-cart a.btn-product-list span {
        display: none;
    }
}
@media (max-width: 768px) and (min-width: 0px){
    #mobile-header .mobile-main-bar{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    #mobile-header #mobile-cart-toogle{
        margin-top: 0px;
        padding: 0px 3px;
    }
    #header .ps-shoppingcart .fa-shopping-bag::before {
        margin: 4px 0px 0px 0px;
    }
    #header .ps-shoppingcart .cart-products-count-btn {
        top: 14px;
        right: 5px;
    }
    #header .col-mobile-btn-menu .m-nav-btn,
    #header #mobile-btn-search .m-nav-btn,
    #mobile-header .col-mobile-btn-account .m-nav-btn{
        margin-top: 5px;
    }
    /**/
    #mobile-header .mobile-main-bar .col-mobile-logo img{
        width: 70px;
    }
    /**/
    .section-info {
        margin-top: -64px;
    }
    #index .section-category{
        padding: 60px 0px 60px 0px;
    }
    .products-grid .product-miniature-default,
    .section-category .elementor-col-66 .elementor-widget.elementor-widget-prestashop-widget-ProductsList,
    .section-category .elementor-col-66 .elementor-widget-container,
    .section-category .elementor-col-66 .elementor-widget-container .elementor-products,
    .section-category .elementor-col-66 .elementor-widget-container .elementor-products .products.row.products-grid,
    .section-category .elementor-col-66 .elementor-widget-container .elementor-products .products.row.products-grid .js-product-miniature-wrapper {
        height: auto;
    }
    .products-grid .product-miniature-default{
        margin-top: 32px;
    }
    article.product-miniature .product-add-cart button.add-to-cart span,
    article.product-miniature .product-add-cart a.btn-product-list span {
        display: none;
    }
    article.product-miniature .product-add-cart button.add-to-cart .fa-shopping-bag::before,
    article.product-miniature .product-add-cart a.btn-product-list .fa-eye::before{
        margin-top: 1px;
        margin-left: -5px;
    }
    /**/
    #product .col-product-info .product_header_container {
        flex-direction: column;
        margin-bottom: 5px;
    }
    #product .col-product-info .product_header_container .h1.page-title,
    #product .product_header_container .product-prices{
        flex: 0 0 100%;
        margin-left: 0;
        text-align: left;
    }
    #product .col-product-info .product_header_container .h1.page-title {
        margin-bottom: 12px;
    }
    #product .col-product-info .product_header_container .h1.page-title,
    #product .product_header_container .product-price{
        line-height: 18px;
        font-size: 16px;
    }
    #product .product_header_container .product-prices{
        margin-top: 10px;
    }
    #product .col-product-info .product-manufacturer {
        text-align: left;
    }
    .iqit-accordion .nav-link:not(.collapsed) {
        color: #202020;
        border-bottom: solid 2px #2da231;
    }
    /**/
    #blockcart-content .cart-subtotals {
        font-weight: 500;
    }
    #authentication #content, #authentication hr {
        width: 100%;
    }
}







